Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Weird error trying to install/update Eclipse Indigo in Ubuntu 11.04
Weird error trying to install/update Eclipse Indigo in Ubuntu 11.04 [message #758135] Tue, 22 November 2011 03:10 Go to next message
Andre Luiz is currently offline Andre LuizFriend
Messages: 7
Registered: August 2011
Junior Member
Hello,

I'm trying to install packages in Eclipse under Ubuntu 11.04 and receive
this error message,

Cannot complete the install because one or more required items could not
be found.
Software currently installed: Shared profile 1.0.0.1316138634362
(SharedProfile_epp.package.java 1.0.0.1316138634362)
Missing requirement: Shared profile 1.0.0.1316138634362
(SharedProfile_epp.package.java 1.0.0.1316138634362) requires
'org.maven.ide.eclipse [1.0.100.20110804-1717]' but it could not be found

BTW, I removed all pre-installed eclipse because it was the Ganymede
version. Would anyone be able to help me please?

Thanks in advance,

Andre Luiz
Re: Weird error trying to install/update Eclipse Indigo in Ubuntu 11.04 [message #806311 is a reply to message #758135] Fri, 24 February 2012 20:20 Go to previous messageGo to next message
Dan Rabb is currently offline Dan RabbFriend
Messages: 1
Registered: February 2012
Junior Member
Try launching Eclipse with sudo... apparently you need administrator access to install the plugins.
Re: Weird error trying to install/update Eclipse Indigo in Ubuntu 11.04 [message #807875 is a reply to message #806311] Mon, 27 February 2012 05:25 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3268
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 2012.02.24 13:20, Dan Rabb wrote:
> Try launching Eclipse with sudo... apparently you need administrator
> access to install the plugins.

If you download and explode Eclipse underneath/home/dan (where it should
go), you should not need to do any such thing.
Previous Topic:impossible add extra Icefaces 3 facet in Eclipse 3.7?
Next Topic:To include msp430*24*.h file in Eclipse C/C++
Goto Forum:
  


Current Time: Mon Dec 22 22:42:47 GMT 2014

Powered by FUDForum. Page generated in 0.03578 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software